@charset "utf-8";
/* CSS Document */

::-moz-selection { 
background-color: #222; 
color: #ffffff;
}

::selection {
background-color: #222;
color: #ffffff;
}


body {
	margin:0;
	border-top:solid 7px #111; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}

h1, h2, h3, h4 {
	margin:0;
}

h1 {
	font-size:20px;
	font-weight:normal;
	margin-bottom:12px;
	color:#0079D2;
}

h2 {
	font-size:18px;
	color:#666;
	font-weight:normal;
}


p {
	line-height:20px;
}

a {
	color:#0079D2;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

#boss-furniture {
	width:980px;
	margin:0 auto;
}

#header {
	height:67px;
	width:980px;
	margin:0 auto;
	margin-top:15px!important;
	padding-bottom:15px;
	border-bottom:solid 1px #CCC;
}

.index {
	border:0!important;
	padding:0!important;
	height:52px!important;
}

.logo {
	float:left;
	width:183px;
	height:62px;
}

.main-menu {
	height:17px;
	}

.main-menu ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	margin-top:39px;
}

.main-menu ul li {
	float:left;
	position:relative;

}

.main-menu ul li a {
	color:#222;
	margin-left:8px;
	padding-left:8px;
	border-left:solid 1px #CCC;
}


.main-menu ul li#home a {
	border:0!important;
}

.main-menu ul li a:hover {
	color:#000;
}

.main-menu ul li.selected a {
	color:#000;
}

.main-menu ul li.first a {
	border:0;
}

.main-menu ul ul {
	display:none;
	position:absolute;
	left:0;
	margin:0;
	padding:0;
	z-index:9999;
	padding-top:12px;
}

.main-menu ul li:hover ul {
	display:block;
}

.main-menu ul li ul li {
	float:left;
	clear:both;
}

.main-menu ul li ul li a {
	float:left;
	clear:both;
	border:0;
	background-color:#DDDDDD;
	color:#222;
	width:162px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:9px;
	border-bottom:solid 1px #FFF;
}

.main-menu ul li ul li a:hover {
	background-color:#111;
	color:#FFF;
}

.main-menu ul li#home.selected a {
	border:0;
}

.main-menu ul li.selected a {
	text-decoration:underline;
}

.main-menu ul li ul li.selected a {
	background-color:#111;
	color:#FFF;
}

.main-menu ul li.selected ul li a {
	text-decoration:none;
}

.main-menu ul li.selected ul li a:hover {
	text-decoration:underline;
}

#banner-index {
	margin-top:30px;
	height:393px;
	margin-bottom:10px;
	background-image:url(../images/banner-bg2.png);
}

.banner {
	width:980px;
	height:393px;
	margin:0 auto;
	background-image:url(../images/slide_bg.png);
}

#banner {
	padding-top:25px;
	width:980px;
	margin:0 auto;
	text-align:center;
}

#banner-normal {
	margin-top:25px;
	width:980px;
	height:350px;
	border-bottom: solid 1px #CCC;
	padding-bottom:25px;
	margin-bottom:2px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

#pods {
	margin-top:5px;
	overflow:hidden;
	border-bottom: solid 1px #CCC;
	padding-bottom:8px;
	width:980px;
	margin:0 auto;
}

#pods ul {
	margin:0;
	padding:0;
	list-style:none;
}

#pods ul li {
	float:left;
	margin-right:20px;
	width:313px;
}

#pods ul li p {
	margin-top:10px;
	line-height:20px;
}

#pods ul li.last {
	margin:0;
	width:314px;
}

#pods ul li h2 {
	padding-top:15px!important;
	font-size:12px!important;
	margin-bottom:18px!important;
	width:226px;
	display:block;
	margin:0;
}

#pods ul li a {
	color:#111;
}

#content {
	border-bottom:solid 1px #CCC;
	overflow:hidden;
	margin-bottom:20px;
	padding-bottom:8px;
	padding-top:18px;
	width:980px;
	margin:0 auto;
}

.content-left {
	width:640px;
	margin-right:30px;
	float:left;
}

.full {
	width:980px;
	margin:0;
}

.content-left ul {
	margin:0;
	padding:0;
}

.content-left ul li {
	line-height:20px;
	margin-bottom:15px;
	margin-left:30px;
	padding-left:3px;
}

.content-right {
	width:310px;
	float:left;
}

#submenu ul {
	margin:0;
	padding:0;
	list-style:none;
}

#submenu ul li a {
	background-color:#CCC;
	padding:7px 9px 7px 9px;
	display:block;
	border-bottom:solid 1px #FFF;
	color:#222;
}

#submenu ul li a:hover {
	background-color:#111;
	color:#FFF;
}

#submenu ul li.selected a {
	background-color:#111;
	color:#FFF;
	text-decoration:underline;
}

.content-right .quoteimage {
	display:block;
	width:310px;
	height:60px;
	background-image:url(../images/furniture-quote2.jpg);
	background-position:top left;
	margin-bottom:19px;
}

.content-right .quoteimage:hover {
	background-position:0 -59px!important;
}

#footer {
	padding-bottom:10px;
	padding-top:20px;
	overflow:hidden;
	width:980px;
	margin:0 auto;
}

#footer ul.links {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}

#footer ul.links li a {
	border-bottom:solid 1px #CCC;
	width:250px;
	display:block;
	margin-bottom:6px;
	padding-bottom:6px;
	padding-left:15px;
}

#footer ul.links li.first a {
	font-weight:bold;
	text-transform:uppercase;
	padding-left:0;
	padding-bottom:8px;
}

.footer-logo {
	float:right;
	margin-left:20px;
}

.copyright {
	float:left;
	line-height:20px;
	margin-bottom:10px;
	margin-top:-3px;
	padding-top:6px;
	font-size:12px;
}

.social-media {
	float:right;
}

.social-media ul {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}

.social-media ul li {
	float:left;
}

.social-media ul li a {
	background-image:url(../images/social-media-sprite.gif);
	width:45px;
	height:44px;
	display:block;
	margin-left:5px;
	background-position:top left;
	text-indent:-9999px;
}

.social-media ul li.twitter a {
	background-position:-48px 0;
}

.social-media ul li.youtube a {
	background-position:-95px 0;
}

.contactcat {
	background-color:#CCC;
	padding:7px 8px 7px 8px;
	border:0;
	margin-top:5px;
	color:#222;
}

.contactsub {
	background-color:#000;
	padding:5px;
	border:0;
	margin-top:5px;
	color:#222;
	width:100px;
	font-weight:bold;
	cursor:pointer;
	color:#FFF;
}


.family {
	border-top:solid 1px #CCC;
	padding-top:20px;
	width:980px;
	margin:0 auto;
	text-align:center;
	color:#666;
	font-size:12px;
}

.family img {
	margin-top:10px;
	padding-bottom:20px;
}

ul#products {
	margin:0;
	padding:0;
	overflow:hidden;
	list-style:none;
	padding-top:8px;
	width:980px;
	margin-left:47px;
}

ul#products li {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.boss-furniture-image {
	border-right:solid 1px #DDD;
	margin-right:15px;
	padding-right:15px;
	float:left;
	width:123px;
}

.boss-furniture-text {
	float:left;
	width:156px;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:18px;
}

.boss-furniture {
	border-top:solid 1px #DDD;
	padding-top:12px;
	display:block;
	float:left;
	width:310px;
	padding-bottom:11px;
}

.boss-furniture2 {
	display:block;
	float:left;
	width:310px;
	padding-bottom:11px;
}

.content-custom-left {
	width:500px;
	float:left;
}

.content-custom-right {
	float:right;
	width:450px;
}

form .item {
	float:left;
	clear:both;
	width:310px;
}

form label {
	float:left;
	clear:both;
	width:310px;
	margin-bottom:5px;
	line-height:20px;
}
form .cat_textbox {
    border: 1px solid #D4D4D4!important;
   margin: 0;
    padding: 3px 5px;	font-size:13px;

}
form .cat_cap {
	margin-bottom:10px;
	width:190px;
	padding:5px;
}

form textarea {
    border: 1px solid #D4D4D4!important;
    margin: 0!important;
    padding: 3px 5px!important;
	width: 250px;
	height:100px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:13px;
}




.custom-made-form {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-image: linear-gradient(rgba(38, 38, 38, 0.1) 0px, rgba(184, 184, 184, 0.1) 100%);
    border-color: #C5C5C5 #D3D3D3 #EAEAEA;
    border-radius: 8px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05) inset, 0 1px 0 #FFFFFF;
    float: right;
    font-size: 13px;
    margin-bottom: 15px;
	margin-top:5px;
    overflow: hidden;
    padding: 5px;
	width:440px;
}

.custom-made-form form .item {
	float:left;
	clear:both;
	width:405px;
}

.custom-made-form form .cat_textbox {
    border: 1px solid #D4D4D4!important;
    margin: 0;
    padding: 3px 5px;	font-size:13px;
	width:395px!important;
	margin-bottom:10px;

}

.custom-made-form form label {
	width:395px;
}

.multilarge {
	height:100px!important;
}

.custom-made-form form textarea {
    border: 1px solid #D4D4D4!important;
    margin: 0!important;
    padding: 3px 5px!important;
	width: 395px;
	height:50px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:13px;
	margin-bottom:10px!important;
}

.contact-us-form {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-image: linear-gradient(rgba(38, 38, 38, 0.1) 0px, rgba(184, 184, 184, 0.1) 100%);
    border-color: #C5C5C5 #D3D3D3 #EAEAEA;
    border-radius: 8px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05) inset, 0 1px 0 #FFFFFF;
    float: right;
    font-size: 13px;
    overflow: hidden;
    padding: 5px;
	width:295px;
	margin-top:5px;
}


.contact-us-form .cat_textbox {
	width:250px!important;
	margin-bottom:10px;
}

form .cat_button {
	margin-top:10px;
	border:solid 1px #0079D2;
	background-color:#0079D2;
	color:#FFF;
	padding:2px 4px;
	width:75px;
	cursor:pointer;
}


form {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #E5E5E5 #D9D9D9 #CCCCCC;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.1);
    padding: 11px 15px 15px;
}

.attach-text {
	margin-bottom:5px;
}

.attach-file {
	margin-bottom:10px;
}

.products-image {
	width:980px;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:20px;
}

.products-back {
	float:right;
	color:#666;
}


.products-back a {
	color:#666;
}

.products-back a:hover {
	color:#0079D2;
}

.products-poplets {
	width:980px;
	margin:0 auto;
	margin-bottom:15px;
}

.products-poplets a {
	margin-right:20px;
	margin-bottom:15px;
	display:block;
	float:left;
}
.line {
	border-bottom:solid 1px #CCC;
	margin-bottom:10px;
}

.wpcf7-not-valid-tip {
	color:#F00;
	float:left;
	clear:both;
}

.wpcf7-mail-sent-ok {
	background-color:#063;
	color:#FFF;
	padding:5px 8px 5px 8px;
}

.footer-margin {
	margin-top:-12px!important;
}